Subject: Thank You
From: Haley Buck <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 2024 15:15:17 -0700

Hi,

I wanted to say that I’m a huge fan of your company.

My fiance and I have been a long time buyer of your products. We are
getting married this May and recently moved into our first home this year.
We have actually added a handful of your products to our wedding registry!
I know a lot of folks probably email to complain and it can be tough
responding to those, so I thought I’d add a little sunshine your way. 🙂

You’re doing great work, it’s appreciated in our house, and we wanted to
say thanks.

I don’t know if you have any samples or products you would be so kind to
send our way but I’d be most appreciative and would make our day.

Thank you and have a great day!

Best,

Haley Buck